.mobileOnly {
  display: block !important;
}

.noMobile {
  display: none !important;
}

.page {
  margin: 0 3%;
  width: 94%;
}
.page .topBar.home {
  height: 20px;
}
.page .topBar .logoTop {
  margin: 10px 0 20px 0;
}

.storeSubNav {
  font-size: 1.0em;
}
.storeSubNav a:link, .storeSubNav a:visited, .storeSubNav a:active {
  padding: 0 0.5em;
}

.storeList {
  background: transparent;
  color: #6c6c6c;
  width: 100%;
  padding: 0 0 1.75em 0;
  font-size: 0.8em;
  text-transform: uppercase;
  line-height: 1.4em;
}
.storeList .storeListItem {
  float: left;
  margin: 0 1.0em 0 .5em;
}
.storeList .storeListItem a:link, .storeList .storeListItem a:active, .storeList .storeListItem a:visited {
  color: #6c6c6c;
  text-decoration: none;
}
.storeList .storeListItem a:hover {
  color: #fff;
  text-decoration: underline;
}
.storeList .storeListItem.on {
  color: #fff;
}

.storeGrid {
  margin: 1.0em 0 0 0;
}
.storeGrid .itemSquare .meta .dollar {
  display: none;
}

.storeItem .headerRow {
  margin: 1.0em 0 0 0;
}
.storeItem .headerRow .headerImage {
  width: 100%;
  float: none;
}
.storeItem .headerRow .headerImage .thumbsRow .slideShow {
  float: none;
}
.storeItem .headerRow .headerImage .thumbsRow .thumbs .tc img {
  width: 30px;
  height: 30px;
}
.storeItem .headerRow .headerImage .thumbsRow .thumbs .thumbWrapper {
  width: 86%;
  margin: 0 8% 0 6%;
}
.storeItem .headerRow .headerText {
  width: 90%;
  float: none;
  padding: 10% 0 0 0;
}
.storeItem .itemHalf {
  width: 100%;
  margin-right: 0;
  display: block;
}
.storeItem .subHeader {
  width: 95%;
}
.storeItem .subContent .sizeImage {
  max-width: 125px;
}
@media (max-width: 480px) {
  .storeItem .subContent .sizeImage.half {
    display: block;
  }
}
.storeItem .subContent .sizeList {
  width: 98%;
}
.storeItem .subContent .sizeList p {
  width: 175px;
}
.storeItem .subContent .sizeList .choices {
  width: 110px;
}
.storeItem .subContent .sizeList .choices .storeQuantity {
  width: 40px;
}
.storeItem .subContent .optionsAdd {
  margin-left: 0;
  width: 98%;
}
@media (max-width: 480px) {
  .storeItem .subContent .optionsAdd.half {
    width: 97%;
  }
}
.storeItem .subContent .optionsAdd textarea {
  width: 100%;
  height: 40px;
}

.footer {
  margin: 0 1% 0 0;
  width: 99%;
}
.footer .notice {
  width: 100%;
  padding: .4em 0;
  color: #88be3e;
  background: #6c6c6c;
  font-size: 0.8em;
  text-align: center;
  text-transform: uppercase;
}
.footer .floater {
  width: 100%;
  height: auto;
  color: #fff;
  margin: 1.0em 0;
}
.footer .floater h3 {
  font-size: 0.9em;
}
.footer .floater p {
  font-size: 0.7em;
  line-height: 1.6em;
}
.footer .floater.fLeft {
  float: none;
  text-align: left;
}
.footer .floater.fRight {
  float: none;
  text-align: left;
}
